#nav_main .moduletable{
margin:0 0 0 0;
/**	change	**/
}

ul#nav_main {
padding:0;
margin:0;
float:left;
}
/*--- Main Menu
--------------------------------------*/
div.submainmenu ul#main_menu{
	float:right !important;
}
div.submainmenu ul#main_menu ul{
	margin: 15px 0 0 30px !important;
}
/*--- Main Menu END
--------------------------------------*/
#main_menu li {
margin: 0 ;
padding:0;
position:relative;
list-style : none;
/**	change	**/
z-index:1;
float:left;
}
#main_menu li ul {
position:absolute;
z-index:1000;
left: -999em !important;
padding : 0;
display : block;
/**	change	**/
background-color : #f5f5f5;
-moz-box-shadow : 0px 2px 10px #999;
-webkit-box-shadow : 0px 2px 10px #999;
padding: 3px 0;
}
/*--- Side Menu
--------------------------------------*/
#middle-website #main_menu li{
	float:none;
}
#middle-website #main_menu li ul {
	margin:-10px 0 0 120px !important;
}

/*--- Side Menu END
--------------------------------------*/
#main_menu li ul ul {
/**	change	**/
margin: -3px 0 0 180px !important;
}

#main_menu li li {
clear:both;
/**	change	**/
background-image:none;
}

#main_menu li:hover, #main_menu li.sfhover {
z-index:10;
}

#main_menu li li:hover, #main_menu li li.active, #main_menu li li.sfhover {

}

#main_menu li li li {
clear:both;
/**	change	**/
}

#main_menu li li li:hover, #main_menu li li li.sfhover {
}


#main_menu li li a, #main_menu li li span.separator{
text-transform:none;
display: block;
background:none;
}

#main_menu li:hover ul ul, #main_menu li:hover ul ul ul,
#main_menu li.sfhover ul ul, #main_menu li.sfhover ul ul ul {
left: -999em !important;
}

#main_menu li:hover ul, #main_menu li li:hover ul, #main_menu li li li:hover ul,
#main_menu li.sfhover ul, #main_menu li li.sfhover ul, #main_menu li li li.sfhover ul {
left: auto !important;
}

#main_menu li a, #main_menu li span.separator {
padding:0;
display : block;
position : relative;
/**	change	**/
color:#444;
font-family: Arial, Verdana, Helvetica;
line-height:16px;
text-transform: uppercase;
letter-spacing: 0px;
font-weight: normal;
font-size:90%;
padding:3px 5px;
}

#main_menu li a span {
}

#main_menu li li a, #main_menu li li span.separator {
color:#696969;
float:none;
font-size:90%;
text-transform:capitalize;
text-align:left;
width : 180px;
}

span.separator:hover { 
cursor : default ;
}




/** si est actif **/
#main_menu .active a {
color:red;
text-decoration:none;
}

/** si est actif 2+	**/
#main_menu ul .active a {
color:red;
text-decoration:none;
}

/** si parent actif et enfant actif **/
#main_menu li.active li a:hover, #main_menu li li.active li a:hover, #main_menu li li li.active li a:hover,
#main_menu li.active li.sfhover a, #main_menu li li.active li.sfhover a, #main_menu li li li.active li.sfhover a,
#main_menu li.active li.sfhover span.separator, #main_menu li li.active li.sfhover span.separator {
color:red;
text-decoration:none;
}

/** si est parent actif **/
#main_menu li.active a {
color:red;
text-decoration:none;
}

/** si est survolé**/
#main_menu li a:hover, #main_menu li a:hover, #main_menu li span.separator:hover, #main_menu li span.separator:hover,
#main_menu li.sfhover a, #main_menu li.sfhover span.separator {
color:red;
text-decoration:none;
}

/** si est survolé 2+	**/
#main_menu li li a:hover, #main_menu li li li a:hover, #main_menu li li a:hover, #main_menu li li li a:hover, #main_menu li li a:hover, #main_menu li li li a:hover,
#main_menu li.active li a:hover, #main_menu li li.active li a:hover, #main_menu li li li.active li a:hover,
#main_menu li.active li.active a:hover, #main_menu li li.active li.active a:hover, #main_menu li li li.active li.active a:hover,
#main_menu li li span.separator:hover, #main_menu li li.sfhover a, #main_menu li li.sfhover span.separator, #main_menu li li a:hover, #main_menu li li span.separator:hover,
#main_menu li li.sfhover a, #main_menu li li.sfhover span.separator, #main_menu li li li a:hover, #main_menu li li li a:hover,
#main_menu li li li.sfhover a, #main_menu li li li.sfhover span.separator {
color:red;
text-decoration:none;
}

/** si courant survolé **/
#main_menu li.active li a:hover, #main_menu li.active li.sfhover a {
color:red;
text-decoration:none;
}

#main_menu li a:hover, #main_menu li span.separator:hover, #main_menu li.sfhover span.separator, #main_menu li.sfhover a {
color:red;
text-decoration:none;
}




/** si est enfant **/
#main_menu li li a, #main_menu li li li a, #main_menu li li li li a,
#main_menu li li span.separator, #main_menu li li li span.separator {
color:#696969;
}

/** si est parent **/
#main_menu li a, #main_menu li li a, #main_menu li li li a, #main_menu li li li li a {
}

/** si parent actif et enfant non actif **/
#main_menu li.active li a, #main_menu li li.active li a, #main_menu li li li.active li a {
color:#696969;
}


#main_menu li.active li a, #main_menu li li.active li a, #main_menu li li li.active li a,
#main_menu li li a:hover li a, #main_menu li li span.separator:hover li a,
#main_menu li li.sfhover li a, #main_menu li li.sfhover li span.separator  {
color:#696969;
}

#main_menu li.active li a {
color:#696969;
}

#main_menu .active li a {
color:#696969;
}

#main_menu .active li a, #main_menu .active li li a, 
#main_menu li.active li li a, #main_menu li li.active li li a, #main_menu li li li.active li li a,
#main_menu li.active li.active li a, #main_menu li li.active li.active li a, #main_menu li li li.active li.active li a {
color:#696969;
}


#main_menu li.active a, #main_menu li.active li.active a, #main_menu li.active li.active li.active a,
#main_menu li.active span.separator, #main_menu li.active li.active span.separator, #main_menu li.active li.active li.active span.separator {
color:red;
}